clang-tools 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< clang::clangd::Symbol::IncludeHeaderWithReferences > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &io, clang::clangd::Symbol::IncludeHeaderWithReferences &Inc)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< clang::clangd::Symbol::IncludeHeaderWithReferences >

Definition at line 169 of file YAMLSerialization.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< clang::clangd::Symbol::IncludeHeaderWithReferences >::mapping | ( | IO & | io,
|  | clang::clangd::Symbol::IncludeHeaderWithReferences & | Inc
| ) |  |
| inline static

Definition at line 170 of file YAMLSerialization.cpp.

References clang::clangd::Symbol::IncludeHeaderWithReferences::IncludeHeader, and clang::clangd::Symbol::IncludeHeaderWithReferences::References.

The documentation for this struct was generated from the following file:

- YAMLSerialization.cpp